/* INTERNET EXPLORER BUGFEST WORKAROUNDS
 * Loaded in all IE versions below 9 that understand Conditional Comments.
 * "* html" targets IE 6 and below.
 * "*property" targets IE 6 and 7.
 * "html > body" targets IE 7 and 8.
============================================================================================================================ */
/* Easy clearing of floats, the IE part
 * See http://positioniseverything.net/easyclearing.html
-------------------------------------------------------------- */
.cf {*zoom: 1;}


/* Give IE 6 and below a fixed width
-------------------------------------------------------------- */
* html #body {width: 960px;}


/* Doubled margin fixes for IE6
-------------------------------------------------------------- */
* html .left,
* html .right,
* html .paging strong,
* html .paging a:link,
* html .paging a:visited,
* html .paging em {display: inline;}


/* Enable line wrapping of legend text
-------------------------------------------------------------- */
legend.wrap,
legend.wrap span {float: left;}
.fieldset-content {clear: both;}
/* Remove left margin from legend elements */
.no-border legend {*margin-left: -7px;}


/* Cursor fixes
-------------------------------------------------------------- */
a span {cursor: pointer;}


/* Column width
-------------------------------------------------------------- */
.col {*width: 47%; /* This should correspond to the chosen "standard" width, e.g. "medium" */}
.row .small {*width: 21.5%;}
.row .medium {*width: 48.5%;}
.row .large {*width: 74%;}

/* Override form widths for browsers that don’t support box-sizing */
.row .text input,
.row textarea,
.row select,
.text.error label {*width: 94%;}
.row .large.text input,
.row .large textarea,
.row .large select,
.row .medium.text input,
.row .medium textarea,
.row .medium select {*width: 98%;}

/* RGBA simulation
-------------------------------------------------------------- */
.m-h,
.slide figcaption {
	filter:alpha(opacity=80);
}

/* @font-face overrides
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6,
#nav-main > ul > li > a,
.pull-quote {
	font-weight:normal;
}

/* Make buttons somewhat usable in IE7
-------------------------------------------------------------- */
input[type=submit],
input[type=button],
button {
	*padding:0;
	*border:2px outset #000;
	*color:#000;
	*background:#ece9d8;
	*vertical-align:auto;
}

/* Make IE7 apply negative margins
-------------------------------------------------------------- */
.m-c iframe {
	*display:inline;
}

/* PIE
-------------------------------------------------------------- */
#searchtext {
	position:relative;
	behavior:url(/gui/css/vendor/pie.htc);
}